# NAME: Actalis
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Actalis/Actalis.list
# UPDATED: 2026-04-26 02:06:40 UTC
# DOMAIN-SUFFIX: 2
# TOTAL: 2
payload:
  - DOMAIN-SUFFIX,actalis.com
  - DOMAIN-SUFFIX,actalis.it
